Affected packages

Packages affected by subversion upgrade from 1.14.2-2.fc37 to 1.14.2-3.fc37 (in Fedora Rawhide)
Package Current state Build Distance Build time
pysvn build 1 5 months ago
obs-service-tar_scm build 1 5 months ago
0ad build 1 5 months ago
python-vcstools build 1 5 months ago
openqa build 3 5 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by subversion upgrade from 1.14.2-2.fc37 to 1.14.2-3.fc37.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.